<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>a1/index page</title>
	</head>
	<body>
		<h1 align=center>
			You are at the a1/index page
		</h1>

			<img src="https://www.thenewsfetcher.com/wp-content/uploads/2021/09/All-Might.png">

				<ol type=I>
					<a href="./index.html"><li>a1/index.html</li></a>
					<a href="./music/index.html"><li>a1/music/index.html</li></a>
					<a href="./music/listing.html"><li>a1/music/listing.html</li></a>
					<a href="./music/review.html"><li>a1/music/review.html</li></a>
				</ol>

	</body>
</html>